Subject: Re: Attendance Report for July 2018
From: Sarthak Joshi <[email-masked]>
To: Surender <[email-masked]>
Cc: ashish <[email-masked]>, Swati <[email-masked]>, Worchuirin <[email-masked]>
Date: Sat, 4 Aug 2018 13:15:48 +0530 (IST)

Hi Team, 
I am awaiting response from your side as I have observed discrepancy in the data provided and the data personally maintained. I hope my issue will be resolved by day's end. 

From: "Sarthak Joshi" <[email-masked]> 
To: "Surender" <[email-masked]> 
Cc: "ashish" <[email-masked]>, "Swati" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Saturday, 4 August, 2018 11:02:19 
Subject: Re: Attendance Report for July 2018 

Hi Surender, 
Request you to provide me the punch out and in timings timings for the days marked as half days that is 10th and 23rd July. In addition to that please provide me the dates when i was late and the punch in and out timings for the late days on immediate basis. 

From: "Surender" <[email-masked]> 
To: "Sarthak Joshi" <[email-masked]> 
Cc: "ashish" <[email-masked]>, "Swati" <[email-masked]>, "Worchuirin" <[email-masked]> 
Sent: Friday, 3 August, 2018 21:13:55 
Subject: Re: Attendance Report for July 2018 

Hi, 

You have worked less than 8 hours on 10th July and 23rd July .Hence mared as half days. 

From: "Sarthak Joshi" <[email-masked]> 
To: [email-masked], "Ashish Dabral" <[email-masked]>, "swati" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]> 
Sent: Friday, August 3, 2018 7:31:35 PM 
Subject: Re: Attendance Report for July 2018 

Hi Sir/Mam, 

This is to bring into your notice that I have taken only 6 leaves in the month of July. The Dates I have taken offs are: 

1st July,2018 

2nd July,2018 

8th July,2018 

15th July,2018 

22nd July,2018 

29th July,2018 

Hence my total working days are 25. 

Leaves/Offs are 6. 

Please verify and amend the above mentioned changes. Once verified please revert. 

Many Thanks, 
Sarthak Joshi 

From: "Surender" <[email-masked]> 
To: "sarthak joshi" <[email-masked]> 
Cc: "Surender" <[email-masked]> 
Sent: Friday, 3 August, 2018 19:14:34 
Subject: Attendance Report for July 2018 

Dear Sarthak Joshi, 

As we are now working towards preparing Payroll and Stipend payments for the month of July 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th August 2018. After 4th of August, no corrections or queries will be accepted. 

Number of Working days: 24 

Number of unscheduled off: 0 

Leaves/Offs: 7 

Late Arrival / Early Departure days: 4 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department